summary.hillsfile {metadynminer} | R Documentation

## Print summary for hillsfile

### Description

'summary.hillsfile' prints dimensionality, size and collective variable ranges of a hillsfile object.

### Usage

    ## S3 method for class 'hillsfile'
    summary(object, ...)

### Arguments

`object` | hillsfile object.
`...` | further arguments passed to or from other methods.

### Examples

    summary(acealanme)

[Package metadynminer version 0.1.6 Index]